VkDisplayPlaneProperties2KHR Struct Reference

`#include <vulkan_core.h>`

Collaboration diagram for VkDisplayPlaneProperties2KHR:
[legend]

## Data Fields

VkStructureType | sType
void * | pNext
VkDisplayPlanePropertiesKHR | displayPlaneProperties

## Detailed Description

Definition at line 5826 of file vulkan_core.h.

## Field Documentation

## displayPlaneProperties

VkDisplayPlanePropertiesKHR VkDisplayPlaneProperties2KHR::displayPlaneProperties

Definition at line 5829 of file vulkan_core.h.

## pNext

void* VkDisplayPlaneProperties2KHR::pNext

Definition at line 5828 of file vulkan_core.h.

## sType

VkStructureType VkDisplayPlaneProperties2KHR::sType

Definition at line 5827 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h